
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30709.132
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "user_rtx.core", "user_rtx.core.csproj", "{C505167D-F092-4589-977D-3EEBA6072505}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C505167D-F092-4589-977D-3EEBA6072505}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C505167D-F092-4589-977D-3EEBA6072505}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C505167D-F092-4589-977D-3EEBA6072505}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C505167D-F092-4589-977D-3EEBA6072505}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {39B242AC-46AF-4D28-AC00-141A533B42F1}
	EndGlobalSection
EndGlobal
